Endpoint Vulnerability

CVE-2020-1739ansible: svn module leaks password when specified as a parameter [fedora-all]

Description

svn module leaks password when specified as a parameter [fedora-all]

Affected Products

ansible

References

CVE-2020-1739,